<?php
if (!isset($SITE)){
	header ("Location: ../index.php");	// back to index/startpage if someone tries an
	exit;  								//  page to load without our menu system
}
$pageName		= 'incRainHWA.php';		
$pageVersion	= '0.11 2012-11-18';
$SITE['wsModules'][$pageName] = 'version: ' . $pageVersion;
$pageFile = basename(__FILE__);			// check to see this is the real script
if ($pageFile <> $pageName) {
	$SITE['wsModules'][$pageFile]	= 'this file loaded instead of '.$pageName;
}
echo '<!-- module '.$pageFile.' ==== '.$SITE['wsModules'][$pageFile]." -->".PHP_EOL;
#---------------------------------------------------------------------------
# To do: 
#   
#-------------------------------------------------------------------------------------------------
?>
<h3><?php langtrans('Precipitation forecasts') ?></h3>
<br />
<div class="tabber" style="margin: 0 10px;">
<div class="tabbertab">
<h3><?php echo 'HWA - '. langtransstr('3 hours Benelux'); ?></h3>

<p>Deze buienradarbeelden zijn tot stand gekomen door een samenwerkingsverband
 tussen Hetweeractueel.nl, HydroNET en Witteveen &amp; Bos. De neerslagradarbeelden van de
Nederlandse, Belgische en Duitse radars zijn samengevoegd, waardoor er een nauwkeuriger
beeld is. 
<br />Daarnaast wordt de neerslag gekalibreerd met de regenmeting van deelnemende
(amateur) weerstations van Hetweeractueel.nl, waar <?php echo $SITE['organ']; ?> ook deel vanuit maakt.
</p>
<div style="width: 579px; margin: 0px auto;">
<iframe src="http://apps.hydronet.nl/ircanimation/xlarge_simple_hwa.html" frameborder="0" style="border: none; overflow: hidden; width: 579px; height: 692px;"></iframe>
<p><small><b>De neerslaggegevens zijn tot stand gekomen met behulp van de HydroNET en Dataprofeet software.<br />Er kunnen geen rechten worden ontleend aan deze gegevens.
</b></small></p>
</div>
</div>

<div class="tabbertab">
<h3><?php echo 'Meteox -'.langtransstr('3 hours W-Europe'); ?></h3>
	<p align="center"> <?php langtrans('Click on image for the meteox site with a lot of extra information'); ?>
<?php
if 		($SITE['lang'] == "nl") {$text='<a href="http://europa.buienradar.nl/h.aspx?r=&amp;jaar=-3&amp;soort=exp" target="_blank">';}
elseif	($SITE['lang'] == "fr") {$text='<a href="http://www.meteox.fr/h.aspx?r=&amp;jaar=-3&amp;soort=exp" target="_blank">';}
elseif	($SITE['lang'] == "de") {$text='<a href="http://www.meteox.de/h.aspx?r=&amp;jaar=-3&amp;soort=exp" target="_blank">';}
else	{$text='<a href="http://www.meteox.co.uk/h.aspx?r=&amp;jaar=-3&amp;soort=exp" target="_blank">';}
print $text;

// http://www.meteox.com/images.aspx?jaar=-3&amp;voor=&amp;soort=exp&amp;c=&amp;n=&amp;tijdid=2010431146
// http://europa.buienradar.nl/images.aspx?jaar=-3&voor=&soort=exp&c=&n=&tijdid=201231592

?>	
	<img border="0" src="http://europa.buienradar.nl/images.aspx?jaar=-3&amp;voor=&amp;soort=fcmb&amp;c=&amp;n=&amp;tijdid=<?php echo time();?>" 
	style="border-radius: 5px; -moz-border-radius: 5px;    -webkit-border-radius: 5px; padding: 0px; width: 100%; "
	alt="  "  />
	</a>
 </p> 
  </div>

<div class="tabbertab">
<h3><?php echo 'Buienradar - '.langtransstr('3 hours Benelux'); ?></h3>
	<p> Deze radarverwachting gaat 3 uur vooruit en is gebaseerd op 11 radarstations gecombineerd met actuele satellietbeelden. 
	Met name de filtering op clutter of spookwaarnemingen is sterk verbeterd in deze radarverwachting. 
	Tevens houdt het door gebruik te maken van 9 buitenlandse radarstations rekening met de randen van de radar. 
	Hierdoor worden buien, die bijvoorbeeld nu nog in de grensgebieden zitten van de Nederlandse radar, meegenomen in de verwachting. 
	Dit biedt vooral als u verder dan 2 uur wilt kijken een goed beeld welke kant het qua regen op gaat.
<br /><br /><b>
<?php langtrans('Click on image for the meteox site with a lot of extra information'); ?><b>
<?php
if 		($SITE['lang'] == "nl") {$text='<a href="http://www.buienradar.nl/buienradar-3-uur-vooruit.aspx">';}
elseif	($SITE['lang'] == "fr") {$text='<a href="http://www.meteox.fr/h.aspx?r=&amp;jaar=-3&amp;soort=exp" target="_blank">';}
elseif	($SITE['lang'] == "de") {$text='<a href="http://www.meteox.de/h.aspx?r=&amp;jaar=-3&amp;soort=exp" target="_blank">';}
else	{$text='<a href="http://www.meteox.co.uk/h.aspx?r=&amp;jaar=-3&amp;soort=exp" target="_blank">';}
print $text;

// http://www.meteox.com/images.aspx?jaar=-3&amp;voor=&amp;soort=exp&amp;c=&amp;n=&amp;tijdid=2010431146
// http://europa.buienradar.nl/images.aspx?jaar=-3&voor=&soort=exp&c=&n=&tijdid=201231592

?>	
	<img border="0" src="http://gratisweerdata.buienradar.nl/forecast/nl-eu-forecast/loop.gif?tijdid=<?php echo time();?>" 
	style="border-radius: 5px; -moz-border-radius: 5px;    -webkit-border-radius: 5px; padding: 0px; width: 100%; "
	alt="  "  />
	</a>
 </p> 
  </div>


 </div>
 <script type="text/javascript" src="javaScripts/tabber.js">
</script>
  